Subject: Re:

From: "Jim Hecht" <[email-masked]>
Date: Mon, 25 Nov 1996 10:13:34 -0800

RE>>                                         11/25/96

--------------------------------------
Date: 10/24/96 7:53
To: Jim Hecht
From: Ben Foster
Hi Ben, 

I sent Ray the following email last week. I have not heard from him so perhaps
he is on travel. If he is not around could you follow the instructions to
retreive and print out the postscript. They are for the paper we are doing.

Thanks,
Jim

Ray,

Here are instructions for retreiving the 11 postscript files that make up the
paper.
A few questions though.

When you add or revise please address the following.

1. How are the GSWM tides coupled into the model.

2. What is the variation in eddy diffusion between 17.5, 22.5, and 27.5
degrees.
I speculate in the paper that tidal variations may be contributing to changes
in
density below 90 km which then causes changes in the decline of OH. However,
it would be nice to know wheteher over the same latitude range whether the 
eddy diffusion between 80 and 100 km changes or stays nearly constant as a
function of latitude.

Now the directions.

They are on an anonymous ftp server. The computer name is
aerospace.aero.org. The IP number of that machine is 130.221.192.10
Logon as anonymous use your email address as password. The files
are in the publi directory and then in the incoming subdirectory.
The files are named aloha_jgr_tides_2.ps, aloha_jgrtable.ps,
and then 9 files named alohafigx.ps where x goes from 1 to 9.

Jim

--------------------------------------